Axel Etzold wrote:
> -------- Original-Nachricht --------
>> Datum: Thu, 3 Sep 2009 01:49:29 +0900
>> Von: Nathan Campos <nathanjava / aol.com>
>> An: ruby-talk / ruby-lang.org
>> Betreff: Error When Trying To Install a Gem
> 
>> ubuntu@eeepc:~$
>> =====================================
>> 
>> What is wrong?
> 
> 
> Dear Nathan,
> 
> there is no zlib gem:
> 
> # gem install zlib
> ERROR:  could not find gem zlib locally or in a repository
> 
> Do you mean the (external) zlib library ?
> You can install it in Ubuntu like so:
> 
> sudo aptitude install zlib1g
> sudo aptitude install zlib1g-dev
> 
> (see here: http://forum.webbynode.com/topic.php?id=56 )
> 
> Best regards,
> 
> Axel

Hello Axel,
 Thanks, now i've installed the runygems and the zlib1g, but how i can 
install simpleton, because i'm trying to use the rubyzip gem, but it one 
of the requirements.

Thanks,
 Nathan Paulino Campos
-- 
Posted via http://www.ruby-forum.com/.